ATTN HP Printer Users - NEW "Critical" buffer overflow bug detected. Patch your printers now!

Certain HP LaserJet, HP LaserJet Managed, HP PageWide, and HP PageWide Managed products may be vulnerable to potential buffer overflow.
----posted on freesoff.com----
A buffer overflow or buffer overrun happens when the memory buffer is overwhelmed with more data that it is capable of handling. This can lead to malfunctioning and system crashes. However, it can also lead to attackers and threat actors exploiting the vulnerability to gain access to systems.
----posted on freesoff.com----
Check if Your Printer is Vulnerable: Certain HP LaserJet, LaserJet Managed, PageWide, PageWide Managed printers - Potential buffer overflow | HP® Customer Support
----posted on freesoff.com----
HP has already issued a firmware update for all potentially vulnerable devices that it discovered.
----posted on freesoff.com----
Obtain the patched updated firmware for your device here: Official HP® Drivers and Software Download | HP® Customer Support), and then search for your printer model.
----posted on freesoff.com----
Source: Neowin.net

1 Like